/*==============
    movie
===============*/
#movie ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#movie ul li {
  width: calc(50% - 24px);
  margin-bottom: 48px;
}
#movie .pagination2 {
  margin-top: 6%;
}
#movie .pagination2 .list {
  font-family: var(--jp);
  font-size: 1.4rem;
  color: var(--black);
}
#movie .container ul li a .ttl {
  font-size: 1.4rem;
  line-height: 1.5;
  margin-top: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  transition: 0.4s all;
}
#movie .container ul li:hover a .ttl {
  opacity: 0.5;
}
#movie .container ul li a .thumbnail {
  overflow: hidden;
  position: relative;
  border: 1px solid #e1e1e1;
}
#movie .container ul li a .thumbnail img {
  object-position: 50%;
  width: 100%;
  height: 100%;
  max-height: 289px;
  max-width: 690px;
  object-fit: cover;
  aspect-ratio: 2 / 3;
  transition: 0.8s all;
}
#movie .container ul li:hover a .thumbnail img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
@media screen and (max-width: 768px) {
  #movie video {
    width: 100%;
    height: auto;
  }
  #movie .pagination2 .list {
    font-size: 16px;
    margin-right: 5%;
  }
}
/* 0229 */
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 500px) {
  #movie ul content {
    display: block;
  }
  #movie ul li {
    width: 100%;
    margin-bottom: 24px;
  }
  #movie .container ul li a .thumbnail img {
    max-height: 50vw;
  }
}
#videoWrapper {
  margin-top: 24px;
}